Ubuntu 14.04 LTS to Implement the Bleeding Edge GRUB 2.02 Beta 2 Boot Loader

Filed under
Linux
Ubuntu

Ubuntu distributions didn't always come with the latest GRUB, but Ubuntu 14.04 LTS (Trusty Tahr) might implement the most recent version, GRUB 2.02 Beta 2.

Read more